Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 10:30:58 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query shruti                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  shruti Bot:  Hi Shruti ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521384233 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Hello Customer:  I have returned an order and I want to know when will I get my shukran credit Customer:  My shukran credit will expire on 7 th March Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  9637871558 Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Sure Agent:  We would like to inform you that you will get 21.98 refund your bank account and 16.02 to my credit Customer:  How much time it will take to get my refund Agent:  Within 1-2 working days Agent:  Is there anything else I can help you?  Customer:  No, thanku so much Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shruti ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:05 PM, 02nd Mar                   Mohamed                   Hi, Thank you for contacting us. My name is krishan.           02:10 PM, 02nd Mar                     shruti                    Hello           02:12 PM, 02nd Mar                     shruti                    My name is Shruti           02:12 PM, 02nd Mar                     shruti                    I have returned an order I want to know how long it will take to get my refund           02:13 PM, 02nd Mar                     shruti                    9637871558This is my order no           02:13 PM, 02nd Mar                   krishan                   Please stay on hold while I retrieve the information.           02:19 PM, 02nd Mar                     shruti                    Sure           02:22 PM, 02nd Mar                   krishan                   as we have checked items have been reached to warehouse and within 1-2 business refund will be initiate           02:23 PM, 02nd Mar                     shruti                    My shukran points will expire on 7th March so I want to redeem them .. that’s why I want my shukran pints           02:24 PM, 02nd Mar                     shruti                    Can I get my shukran points today coz the items I want to buy is going out of stock           02:25 PM, 02nd Mar                   krishan                   for shukran point you will have wait as it take 14 days time for credit           02:26 PM, 02nd Mar                     shruti                    They will expire soon           02:27 PM, 02nd Mar                   krishan                   we can under stand but you will have wait for these shukran points           02:29 PM, 02nd Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:30 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2176366